Subject: sum: consistancy failure

From: Ning Xie <[email-masked]>
Date: Fri, 16 Apr 1999 11:52:32 EDT

Hi, all,
My thanks go to the people who replied my question. They are:
1. Doug Fox: [email-masked] 
   who suggested:
   "My best guess for the problem is that you will need a much better grid.
   Try INT=GRID=UltraFine.";
2. Peter Huesser <[email-masked]>
   who wrote:
   "I had the same problem a few years ago. If I remember right "SCF=NoVarrAcc"
   was the solution or Int=Rys1E or both.";
3. Han Zuilhof <[email-masked]>
   who wrote:
   "In our research on analogous polyDIacetylenes and oligomeric derivatives of
   this, convergence could -as in many other cases that one wants to study
   with large basis sets- be best achieved in a stepwise manner: start with a
   HF/3-21G single point, follow-up with guess=read with a B3LYP/6-31G* &
   loose scf criteria, and finish off with the B3LYP/6-311G** computation.
   (Do use the polarization functions, as the description will be
   significantly worse without them.)  Once you have a B3LYP/6-311G**
   wavefunction on the starting geometry, our experience is that this will
   then rarely yield problems further on in the optimization in G94 (Gaussian
   98 will likely be similar), even with much larger systems (upto C80)." and 
4.  Wai-To Chan <[email-masked]>
   who suggested:
   "   Try the option scf=NoVarAcc to see if you can
   get around. If it is a single point calculation then
   specify scf=(NoVarAcc,tight). Note that tight is the
   default anyway for geometry optimisation. Hope
   this would solve your problem."
The original question is:
Hi, all,
I'm trying to use BLYP/6-311g** to calculate the thermodynamic properties of
polyacetylenes (C2H2 to C20H2 or even higher with respect to the number of 
carbons). The job is terminated shortly after it is started and gives a 
"consistency failure #2 in CalDSu" message in the log file. I changed the 
basis set to 6-311g and use SCF=QC and it still does not work.
Any suggestion is appreciated. 
Thank you very much.
Regards,
ning

The last part of the log file is
 Requested convergence on RMS density matrix=1.00D-08 within  64 cycles.
 Requested convergence on MAX density matrix=1.00D-06.
 Integral accuracy reduced to 1.0D-05 until final iterations.
 Problem detected with inexpensive integrals.
 Switching to full accuracy and repeating last cycle.
 Warning!  Spurious integrated density:
 NE=   74 NElCor=    0 Integral=    0.00000 Tolerance=1.00D-03
 Consistency failure #2 in CalDSu.
 Error termination via Lnk1e in /usr2/g98/l502.exe.
 Job cpu time:  0 days  0 hours  0 minutes 38.5 seconds.
 File lengths (MBytes):  RWF=   19 Int=    0 D2E=    0 Chk=    1 Scr=    1
 
I applied a combination of the suggestions and it worked with C12. Neither
suggestion worked alone though.
Thanks again.
ning